.. _perdf:

====================================================================
Vertimento Fio d'Água por REE (perdfx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.perdf

Os valores de vertimento fio d'água por REE, localizados nos arquivos geralmente denominados
perdf00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Perdf
   :members:
